// Registration
"RV_DISKIMAGE_NOTIFICATION"			= "ProScoreboard is not located in your Applications Folder. Would you like to move ProScoreboard to the Applications Folder?";
"RV_MULTI_LICENSES_NOTIFICATION"	= "There is another copy of ProScoreboard currently running with this unlock code. A single user license can only be used in one environment at a time. You may continue to use ProScoreboard on this computer, but a watermark will be displayed on the output screen. To run this software without the watermark, quit ProScoreboard on all systems and launch again on this computer. A site license is also available which will eliminate this restriction.";
"RV_INVALID_WARNING_WITH_DAYS"		= "Your code is not valid. You have %i days to enter a new unlock code.";
"RV_UNREGISTER_FAIL_DESC"			= "You must be connected to the internet in order to proceed. Contact support@renewedvision.com for further assistance.";
"RV_SYSTEM_CLOCK_WARNING"			= "Your system clock has been modified from its original state. Please contact Renewed Vision to purchase an unlock code.";
"RV_CODE_ALREADY_ENTERED"			= "This unlock code has already been entered.";
"RV_LICENSE_HAS_EXPIRED"			= "Your ProScoreboard license has expired.\r\rPlease contact Renewed Vision to purchase an unlock code.";
"RV_ILLEGAL_CODE"					= "An illegal registration code was detected. ProScoreboard will now shut down.";
"RV_ILLEGAL_CODE_EXPLANATION"		= "Contact Renewed Vision for assistance. support@renewedvision.com";
"RV_COMPLETE_AUTHENTICATION"		= "Please authenticate to complete the registration process.";
"RV_NOT_VALID_CODE_EXPLANATION"		= "If this is an Activation code as specified\rin your email receipt, please visit:\rrenewedvision.com/registration.php\rto complete the registration process.";
"RV_NOT_VALID_CODE"					= "Invalid Unlock code";
"RV_EXPIRES_IN_X_DAYS"				= "Expires in %i day(s)"; /* Keep the %i to replace with a number */
"RV_UNREGISTER"                     = "Are you sure you want to Unregister ProScoreboard?";
"RV_UNREGISTER_FAIL"				= "Could not unregister at this time";
"RV_REGISTERED_TO"                  = "Registered to: ";
"RV_VERSION"                        = "Version %@ (%@)";
"RV_PURCHASED"                      = "Purchased";
"RV_UPGRADE"                        = "Upgrade";
"RV_UPDATE"                         = "Update";

// tags
"RV_ADD_TAG"                        = "Add Tag";
"RV_REMOVE_TAG"                     = "Remove Tag";
"RV_AUDIO"							= "Audio";
"RV_ACTION_TYPE"                    = "Action Type";
"RV_TIME_STAMP"                     = "Time Stamp";
"RV_MEDIA_TRACKS"					= "Media Tracks";
"RV_AUDIO_BIN"						= "Audio Bin";
"RV_RELAUNCH"						= "ProScoreboard needs to relaunch.";
"RV_ADD_BACKGROUND_CUE"             = "Add Background Cue";
"RV_ADD_SLIDE_ELEMENT"              = "Add Slide Element";
"RV_ALERT"							= "Alert";
"RV_ADD_LOGO"						= "Add Logo Image";
"RV_CHANGE_LOGO"					= "Change Logo";
"RV_CLOCK"							= "Clock";
"RV_PLAY_RATE"						= "Play Rate";
"RV_DISABLED"                       = "- Disabled -";

// Numbers
"RV_ONE" 	= "One";
"RV_TWO" 	= "Two";
"RV_THREE" 	= "Three";
"RV_FOUR" 	= "Four";
"RV_FIVE" 	= "Five";
"RV_SIX"	= "Six";
"RV_SEVEN"	= "Seven";
"RV_SINGLE" = "Single";
"RV_MULTIPLE" = "Multiple";

// media bin sort keys
"RV_SORTED"                         = "Sort by";
"RV_Manually"                       = "Manually";
"RV_Sort_Manually"                  = "Sort Manually";
"RV_TYPE"                           = "Type";
"RV_NAME"                           = "Name";
"RV_PATH"                           = "Path";
"RV_KIND"                           = "Kind";
"RV_DURATION"						= "Duration";
"RV_START_TIME"                     = "Start Time";
"RV_END_TIME"                       = "End Time";
"RV_FORMAT"                         = "Format";
"RV_ORIGINAL_LENGTH"                = "Original Length";
"RV_PRODUCER"                       = "Producer";
"RV_CUE_INSPECTOR"					= "Cue Inspector";

// telestrator
"RV_PEN_TOOL"                       = "Pen";
"RV_CIRCLE_TOOL"                    = "Circle";
"RV_SPOTLIGHT_TOOL"                 = "Spotlight";
"RV_LASER_TOOL"                     = "Laser";
"RV_TELESTRATOR"                    = "Telestrator";

// EDITOR
"RV_NEW"							= "New";
"RV_ADD"							= "Add";
"RV_EDIT"							= "Edit";
"RV_MASK"                           = "Mask";
"RV_PROPS_EDITOR"                   = "Overlay Editor";
"RV_MASK_EDITOR"                    = "Mask Editor";
"RV_TEMPLATE_EDITOR"                = "Template Editor";
"RV_LIVEDATA_EDITOR"                = "Live Data Editor";
"RV_PLAYERSEDITOR"                  = "Players Editor";
"RV_LIVEDATA"                       = "Live Data";
"RV_FLOW_TEXT"                      = "Flow Text";
"RV_FONT"                           = "Font";
"RV_FONT_ATTRIBUTES"                = "Text Attributes";
"RV_FONT_COLOR"                     = "Font Color";
"RV_SHADOW"                         = "Shadow";
"RV_SHADOW_COLOR"                   = "Shadow Color";
"RV_SHADOW_RADIUS"                  = "Shadow Radius";
"RV_SHADOW_LENGTH"                  = "Shadow Length";
"RV_SHADOW_ANGLE"                   = "Shadow Angle";
"RV_STROKE"                         = "Stroke";
"RV_STROKE_COLOR"                   = "Stroke Color";
"RV_STROKE_WIDTH"                   = "Stroke Width";
"RV_KERNING"                        = "Kerning";
"RV_UNDERLINE"                      = "Underline";
"RV_ALIGNMENT"                      = "Alignment";
"RV_VERTICAL_ALIGNMENT"             = "Vertical Alignment";
"RV_REVEAL_TYPE"                    = "Reveal Type";
"RV_ADJUST_HEIGHT_TO_FIT"           = "Adjust Height To Fit";
"RV_USE_ALL_CAPS"                   = "Use All Caps";
"RV_FILL_COLOR"                     = "Fill Color";
"RV_SECONDARY_FILL_COLOR"           = "Secondary Fill Color";
"RV_DRAWING_FILL_GRADIENT"          = "Gradient Fill";
"RV_GRADIENT_ANGLE"                 = "Gradient Angle";
"RV_DRAWING_FILL"                   = "Drawing Fill";
"RV_DRAWING_SHADOW"                 = "Drawing Shadow";
"RV_DRAWING_STROKE"                 = "Drawing Stroke";
"RV_POSITION"                       = "Position";
"RV_SOURCE"                         = "Source";
"RV_BEZEL_RADIUS"                   = "Bezel Radius";
"RV_ROTATION"						= "Rotation";
"RV_WIDTH"                          = "width";
"RV_HEIGHT"                         = "height";
"RV_OUT_POINT"						= "Out Point";
"RV_IN_POINT"						= "In Point";
"RV_ADD_GO_TO_NEXT"					= "Add Go to Next Timer";
"RV_VIDEO_ELEMENT"					= "Video Element";
"RV_SELECT"							= "Select";
"RV_SHOW_RULER"						= "Show Ruler";	/* show the Interface of the ruler in the slide editor */
"RV_GENERAL"                        = "General";
"RV_GROUP_COLOR"					= "Group Color";
"RV_MOVE_TO_TRASH_EXPLANATION"		= "This file is damaged. It was moved to the trash to avoid further problems.";
"RV_SLIDE"                          = "Slide";
"RV_DOCUMENT_PROPERTIES_TOOLTIP"    = "Document Properties";
"RV_SLIDE_PROPERTIES_TOOLTIP"       = "Slide Properties";
"RV_SLIDE_BUILD_PROPERTIES_TOOLTIP" = "Slide Builds Properties";
"RV_OBJECT_PROPERTIES_TOOLTIP"      = "Object Properties";
"RV_TEXT_PROPERTIES_TOOLTIP"        = "Text Properties";
"RV_VIDEO_IMAGE_PROPERTIES_TOOLTIP" = "Image/Video Properties";
"RV_TOGGLE_PREVIEW"                 = "Toggle Output/Stage Display Preview";
"RV_FILE_NOT_LOCATED_GENERIC"		= "\"%@\" could not be located"; /* generic COULD NOT BE LOCATED. Keep the "%@" as specific property names are added dynamically */
"RV_GENERIC_REMOVE"					= "Remove: \"%@\""; /* generic remove. Keep the "%@" as specific property names are added dynamically */
"RV_BEHAVIOR"						= "Behavior";
"RV_CHOOSE"							= "Choose";
"RV_CHOOSE_FILES"                   = "Choose File(s) for Import";
"RV_REPLACE_GENERIC_CONFIRMATION"	= "\"%@\" already exists. Do you want to replace it?"; /* Keep \"%@\" as a NAME VALUE placeholder */
"RV_CATEGORY"						= "Category";
"RV_VISIT_WWWRV"					= "Please visit renewedvision.com to purchase additional licences.";
"RV_REPLACE_MY_FILES"				= "Replace My Files";
"RV_SAVE_LABEL"						= "Save Label";
"RV_CANCEL"							= "Cancel";
"RV_COPYRIGHT"						= "Copyright Year";
"RV_SHOW_LIVE"						= "Show Live";
"RV_PASTE_SLIDE"					= "Paste Slide";
"RV_CHOOSE_DIRECTORY"				= "Select a Directory";
"RV_ADD_CUE"						= "Add Cue";
"RV_ADD_CUES"                       = "Add Cues";
"RV_CUE_PROPERTIES"                 = "Media Inspector..."; /* Open a window that will show the properties/attributes of the Media Cue on that slide */
"RV_LIVECUE_PROPERTIES"             = "Live Video Properties..."; /* Open a window that will show the properties/attributes of the Media Cue on that slide */
"RV_SET_GOTONEXT"					= "Set Go To Next Duration...";
"RV_BRING_FRONT"					= "Bring to Front";
"RV_NEW_TEMPLATE"					= "New Template Group";
"RV_SAVE_AS_PROMPT"					= "Enter a Name for the New File.";
"RV_EDIT_CUE"						= "Edit Cue: \"%@\""; /* generic edit. Keep the "%@" as specific property names are added dynamically */
"RV_CUE_SETTING"                    = "Cue Setting";
"RV_LABEL"							= "Label";
"RV_SEND_BACK"						= "Send to Back";
"RV_BRING_FORWARD"					= "Bring Forward";
"RV_ALIGN_VERTICAL"					= "Align Vertical Centers";
"RV_ALIGN_RIGHT"					= "Align Right Edges";
"RV_ALIGN_HORIZONTAL"				= "Align Horizontal Centers";
"RV_ALIGN_LEFT"						= "Align Left Edges";
"RV_ALIGN_WITH_GRID"				= "Align With Grid";
"RV_ALIGN_BOTTOM"					= "Align Bottom Edges";
"RV_COLOR"							= "Color";
"RV_DROP"							= "Drop";

// Editor tooltips
"RVTextElement_TOOLTIP"             = "Add Text to Slide";
"RVShapeElement_TOOLTIP"            = "Add Rectangle to Slide";
"RVBezierPathElement_TOOLTIP"       = "Draw Shape on Slide";
"RVImageElement_TOOLTIP"            = "Add Image to Slide";
"RVVideoElement_TOOLTIP"            = "Add Video to Slide";
"RVLiveVideoElement_TOOLTIP"        = "Add Live Video to Slide";
"RVHTMLShapeElement_TOOLTIP"        = "Add Web Page to Slide";
"RVTextCrawlerElement_TOOLTIP"      = "Add Text Ticker to Slide";

// General
"RV_USE_EXISTING"					= "Use Existing";
"RV_LOCK"							= "Lock";
"RV_LOGOUT"                         = "Logout";
"RV_LOGO"                           = "Logo";
"RV_PRIMARY_COLOR"                  = "Primary Color";
"RV_SECONDARY_COLOR"                = "Secondary Color";
"RV_PREFERENCE_RESET_CONFIRMATION"	= "Are you sure you want to reset all preferences?";
"RV_PREFERENCE_REVERT_CONFIRMATION"	= "Are you sure you want to revert to backup?";
"RV_PREFERENCE_RESET_COMPLETE"      = "Preferences have been reset.";
"RV_EXPORTING"						= "Exporting";
"RV_IMPORT"							= "Import";
"RV_LOGIN"							= "Login";
"RV_REMOVE_SLIDES"					= "Delete Slides";
"RV_MORE_GENERIC"					= "More %@..."; /* More "procucts from manufacture". Keep the "%@" as specific property names are added dynamically */
"RV_COPY_SLIDES"					= "Copy Slides";
"RV_DUPLICATE_SLIDE"				= "Duplicate Slide";
"RV_DUPLICATE_SLIDES"				= "Duplicate Slides";
"RV_EDIT_TEMPLATE_GROUP"			= "Edit Template Group";
"RV_UNABLE_TO_COPY"					= "Error: Unable to copy file. %@";
"RV_EDIT_SLIDE"						= "Edit Slide";
"RV_NOT_REGISTERD"					= "ProScoreboard is not registered.";
"RV_QUIT_CONFIRMATION"				= "Are you sure you want to quit?";
"RV_RESOLUTION_DOES_NOT_MATCH"		= "The resolution of this document does not match your output resolution. Would you like ProScoreboard to correct this issue?";
"RV_PASTE_SLIDES"					= "Paste Slides";
"RV_MOVE"							= "Move";
"RV_ROTATE"                         = "Rotate";
"RV_ALL"							= "All";
"RV_CUT_SLIDE"						= "Cut Slide";
"RV_NEW_PLAYLIST"                   = "New Playlist";
"RV_TIME_HAS_EXPIRED"				= "Time has expired.";
"RV_TEMPLATE"						= "Template";
"RV_APPLY_TEMPLATE"                 = "Apply Template";
"RV_REMOVE_CUE"						= "Remove Cue";
"RV_REMOVE_CUE_WITH_NAME"			= "Remove Cue: \"%@\"";
"RV_CUE_DELAY"						= "Cue Delay Time";
"RV_AUDIO_TYPE"                     = "Audio Type";
"RV_SET_EFFECT_EFFECT"				= "Set as Sound Effect type";
"RV_DO_NOT_SHOW_AGAIN"				= "No, do not show again";
"RV_UNKNOWN_FILE"					= "Unknown File Type"; /* The system does not recognize the file and does not know how to handle it */
"RV_OVERLAY"						= "Overlay";
"RV_ADD_SLIDE"						= "Add Slide";
"RV_NUDGE"							= "Nudge";
"RV_DATE_FEEDBACK"					= "ProScoreboard is valid until: %@\r\rYou have %i day(s) until this license is due to expire.";
"RV_REPLACE"						= "Replace";
"RV_REPLACE_DATA"					= "Replace Data";
"RV_CHANGE_SOURCE"					= "Change Source";
"RV_MUST_MANAGE_MEDIA"              = "Syncing Media will automatically enable the \"Manage Media Automatically\" option in General Preferences.";
"RV_CLOSE"							= "Close";
"RV_PARAGRAPH_BREAK"                = "Paragraph Break";
"RV_LINE_BREAK"                     = "Line Break";
"RV_MULTIPLE_ITEMS"					= "Multiple Items";

// TRANSITION
"RV_TRANSITIONS"					= "Transitions..."; /* How a triggered slide fades in, while the current slide fades out */
"RV_TRANSITION_PUSH"                = "Push";
"RV_TRANSITION_WIPE"                = "Wipe";
"RV_TRANSITION_REVEAL"              = "Reveal";
"RV_TRANSITION_MOVE"                = "Cover";
"RV_TRANSITION_CENTER"				= "Zoom In";
"RV_TRANSITION_CENTER_FLY"			= "Fly In";
"RV_TRANSITION_DEFAULT"				= "Default";
"RV_TRANSITION_CUT"                 = "Cut";
"RV_TRANSITION_FADE"				= "Fade Black";
"RV_TRANSITION_SWAP"				= "Swap";
"RV_TRANSITION_DESSOLVE"			= "Dissolve";
"RV_TRANSITION_DURATION"			= "Transition Duration";
"RV_TRANSITION_CUBE"				= "Cube";
"RV_TRANSITION_RIPPLE"				= "Ripple";
"RV_TRANSITION_FADE_BLACK"			= "Black Fade";
"RV_TRANSITION_IRIS"				= "Iris";
"RV_TRANSITION_DOOR"				= "Door";
"RV_TRANSITION_FLIP"				= "Flip";
"RV_TRANSITION_FADE_WHITE"			= "White Fade";
"RV_TRANSITION_COLOR_PUSH"			= "Color Push";
"RV_TRANSITION_TYPE"				= "Transition Type";
"RV_TRANSITION_MOTION_DURATION"		= "Transition Motion Duration";
"RV_TRANSITION_MOTION_SPEED"		= "Transition Motion Speed";
"RV_TRANSITION_DIRECTION"           = "Transition Direction";
"RV_TRANSITION_DURATION"            = "Transition Duration";
"RV_SLIDE_BUILD_DELAY"              = "Slide Build Delay";
"RV_SLIDE_BUILD_ACTION"             = "Slide Build Action";
"RV_SLIDE_BUILD_ORDER"              = "Slide Build Order";
"RV_MOTION_SPEED"                   = "Motion Speed";
"RV_MOTION_DURATION"                = "Motion Duration";
"RV_MOTION_ENABLED"                 = "Motion Enabled";

"RV_SELECT_ANOTHER_NAME"			= "Please use another name.";
"RV_RESIZE_ALERT"					= "This will resize all the slides in the document to fit the current output resolution (%dx%d).";
"RV_RESIZING_DOCUMENTS_PROGRESS"    = "Resizing %li of %li...";
"RV_GO_TO_NEXT"						= "Go to Next";
"RV_TRY_TO_RESOLVE"					= "Try to Resolve";
"RV_COPYING_FILES"                  = "Copying files";
"RV_COPYING_MEDIA"                  = "Copying media";
"RV_IMPORTING_GENERIC"              = "Importing...";
"RV_IMPORTING"						= "Importing: %d of %d";	/* Keep %d as a numeral placeholders */
"RV_IMPORTING_FILE"					= "Importing: %@"; /* generic import. Keep the "%@" as specific file names are added dynamically */
"RV_FINISHING"						= "Finishing...";
"RV_PLAYLIST"						= "Playlist";
"RV_SAVE"							= "Save";
"RV_LIVE_ELEMENT"					= "Live Video Element";
"RV_APPLY_ALL"                      = "Apply All";
"RV_SLIDE_CUES"						= "Slide Cues";
"RV_DISABLE_SLIDE"					= "Disable Slide";
"RV_DUPLICATE_CUES"					= "Duplicate Cues";
"RV_TIMER"                          = "Timer";
"RV_NO_TIMERS"                      = "No Timers";
"RV_SESSION_MESSAGE"                = "Session will begin in:";
"RV_DELETE"							= "Delete";
"RV_DELETE_TAG"						= "Delete Tag";
"RV_NEW_ACCOUNT"					= "New Account";
"RV_CHECK_ALL"						= "Check All";
"RV_NEXT_SLIDE_NOTES"				= "Next Slide Notes";
"RV_REMOVE"							= "Remove";
"RV_GROUP"							= "Group";

"RV_QUIT"							= "Quit"; /* Terminate the application */
"RV_ACCEPT"                         = "Accept";
"RV_LOOP"							= "Loop";
"RV_GO_TO_SELECTION"				= "Go to Cue";
"RV_SOFT_LOOP"                      = "Soft Loop";
"RV_ADD_MEDIA_CUE"					= "Add Media Cue...";/* Add and action that will start a video or image playing in the background */
"RV_ADD_MULTISCREEN_CUE"			= "Add MultiScreen Settings Cue";
"RV_CUT_SLIDES"						= "Cut Slides";
"RV_CLEAR"							= "Clear"; /* Remove from screen */
"RV_RENAME"							= "Rename";
"RV_RESIZE"							= "Resize";
"RV_INSTALL_HANDBREAK"				= "Install HandBreakCLI";
"RV_SHOW_IN_FINDER"					= "Reveal in Finder";
"RV_READING"						= "Reading %d of %d...";	/* Keep %d as a numeral placeholders */
"RV_OTHER"							= "Other...";

"RV_MOVE_SLIDE"						= "Move Slide";
"RV_PASTE_CUE"						= "Paste Cue";
"RV_HOT_FOLDER"						= "Hot Folder";
"RV_LIVE_VIDEO"						= "Live Video";
"RV_NO_SELECTED_SLIDES"				= "No slides are selected";
"RV_CUE_DISPLAY_NAME"				= "Cue Display Name";
"RV_PUBLISHER"						= "Publisher";
"RV_MOVE_MEDIA_ALERT"				= "\"%@\" already exists in the Renewed Vision Media Folder.\rDo you want to replace it with the one you're moving?";
"RV_UPLOAD_PCO"						= "Upload to PCO";
"RV_AUTHENTICATION_ERROR"			= "There was a problem authenticating your unlock code.";
"RV_VOLUME"							= "Volume";
"RV_SET_FOREGROUND"					= "Set to Foreground";
"RV_DUPLICATE"						= "Duplicate";

// Toolbar
"RV_CLEAR_ALL"						= "Clear All";
"RV_CLEAR_ACTION"					= "Add Clear Action Cue"; /* Add an action that will clear the screen */
"RV_CLEAR_BACKGROUND"				= "Clear Bkg";
"RV_CLEAR_SLIDE"					= "Clear Slide";
"RV_CLEAR_AUDIO"					= "Clear Audio";
"RV_CLEAR_PROPS"					= "Clear Overlay";
"RV_CLEAR_LIVE"						= "Clear Live";
"RV_CLEAR_GO_TO_NEXT"				= "Clear Go to Next Timer";

"RV_BACKGROUND"						= "Background"; /* The Backgrounds playlist has background behavior loop, stretch to fit, play behind... */
"RV_FOREGROUND"						= "Foreground"; /* The Foregrounds playlist has Foreground behavior: stop, Clear screen, scale to fit... */
"RV_HOTFOLDER_BEHAVIOR"             = "Hot Folder Behavior";
"RV_MAKE_SAME_WIDTH"				= "Make Same Width";
"RV_TITLE"                          = "Title";
"RV_OK"								= "OK";	/* used for a notification. This button accepts the notification statement */
"RV_REMOVE_SLIDE"					= "Delete Slide";
"RV_RESET_EXPLANATION"				= "This will set your preferences to factory defaults.";
"RV_REVERT_EXPLANATION"				= "This will set your preferences to the last backup.";
"RV_LIBRARY"						= "Library";
"RV_UNTITLED"						= "Untitled";
"ADD_EDIT_REMOVE_MENUITEM"			= "Add/Edit/Remove";
"RV_CREATE"							= "Create";

"RV_SCALE_TO_FIT"					= "Scale to Fit";
"RV_SCALE_BEHAVIOR"                 = "Scale Behavior";
"RV_FLIPPED_HORIZONTALLY"           = "Flipped Horizontally";
"RV_FLIPPED_VERTICALLY"             = "Flipped Vertically";
"RV_ADD_EFFECT"                     = "Add Effect";
"RV_REMOVE_EFFECT"                  = "Remove Effect";
"RV_EFFECT_VALUE"                   = "Effect Value";
"RV_CONTROLLER_MISSING"             = "Controller could not be located.";
"RV_COULD_NOT_RENAME"				= "\"%@\" could not be renamed"; /* Keep %@ as a NAME VALUE placeholder */
"RV_CHOOSE_LOGO"					= "Choose a Logo File";
"RV_COULD_NOT_MOVE"					= "ProScoreboard could not be moved to the Application Folder";
"RV_MAKE_SAME_HEIGHT"				= "Make Same Height";
"RV_COPY_SLIDE"						= "Copy Slide";
"RV_FILE_EXISTS"					= "\"%@\" already exists";
"RV_FILE_EXISTS_RENAME"				= " already exists. Would you like to rename it?";
"RV_LIVE_VIDEO_CUE"					= "Add Live Video Cue"; /* Add an action that will start the live video camera feed */
"RV_NONE"							= "None";
"RV_DOCUMENT_TRANSITION"			= "Document Transition";
"RV_DEFAULT"						= "Default";
"RV_CORNER"							= "Corner Radius";
"RV_QUICK_EDIT"						= "Quick Edit";
"RV_NEXT"							= "Next";
"RV_PURCHASE"						= "Purchase";
"RV_REMOVE_PLAYLIST_ITEM"			= "Remove Playlist Item";
"RV_ADD_PLAYLIST_ITEM"              = "Add Playlist Item";
"RV_CHANGE_COLOR"					= "Change Color...";
"RV_FINISH_IMPORT"					= "Finished";
"RV_CONTINUE"						= "Continue";
"RV_MOVE_SLIDES"					= "Move Slides";
"RV_SLIDE_COLOR"					= "Slide Color";
"RV_EDIT_CUES"						= "Edit Cues";
"RV_LAST_USED_DATE"					= "Last Used Date";
"RV_HIDE_RULER"						= "Hide Ruler";/* Hide the Interface of the ruler in the slide editor */
"RV_REMOVE_TEMPLATE_GROUP"			= "Delete Template Group";
"RV_HOTFOLDER_IS_SELECTED"          = "You can not import a file to a Hot Folder. Please select another media playlist.";
"RV_ALL_USERS"						= "All Users";
"RV_NATURAL_SIZE"					= "Make Natural Size";
"RV_MESSAGE"						= "Message";
"RV_PASTE_CUES"						= "Paste Cues";
"RV_NOTES"							= "Notes";

"RV_ONLY_THIS_USER"					= "Only this User";
"RV_REMOVE_FROM_PLAYLIST"			= "Remove from Playlist";

"RV_CURRENT_TIME"					= "Current Time"; /* Current playback time of a video */
"RV_ADD_COM_CUE"					= "Communication Cue";
"RV_CANCEL_IMPORT"					= "Cancelled Import";
"RV_CUSTOM_SIZE"					= "Custom Size...";
"RV_CAN_NOT_UNDO"					= "You cannot undo this action.";
"RV_COUNTDOWN"                      = "Countdown";
"RV_ELAPSED"                        = "Elapsed";
"RV_GENERIC_EDIT"					= "Edit: \"%@\""; /* generic edit. Keep the "%@" as specific property names are added dynamically */
"RV_PLAYBACK_BEHAVIOR"				= "Playback Behavior";
"RV_REMOVE_LOGO"					= "Remove Logo";
"RV_REMOVE_MEDIA_CUE"				= "Remove Media";
"RV_SET_AUDIO_TRACK"				= "Set as Audio Track type";
"RV_DEFAULT_MEDIA_FOLDER"			= "Would you like the Default Media folder to be accessible by all users of this computer or by this user account only?";
"RV_REMOVE_CUES"					= "Remove Cues";
"RV_DO_NOT_USE_DEFAULT"				= "The name \"Default\" can not be used. Please select a different name for your template.";
"RV_IMAGE_ELEMENT"					= "Image Element";
"RV_SAVE_DOC_ERROR_EXPLANATION"		= "Could not save file at path: %@"; /* generic SAVE ERROR. Keep the "%@" as specific property names are added dynamically */
"RV_AUDIO_ELEMENT"					= "Audio Element";
"RV_SEND_BACKWARD"					= "Send Backward";
"RV_REMOVE_ALL"						= "Remove All";
"RV_PROBLEM_OPENING_GENERIC"		= "There was a problem opening the file: \"%@\"."; /* Keep \"%@\" as a NAME VALUE placeholder */
"RV_ENABLE_SLIDE"					= "Enable Slide";
"RV_MOTION_ENABLED"					= "Motion Enabled";

"RV_CUT"							= "Cut";
"RV_COPY"							= "Copy";
"RV_PASTE"							= "Paste";

"RV_KEEP_EXISTING"					= "Keep Existing";
"RV_KEEP_EXISTING_DATA"				= "Keep Existing Data";

"RV_START"							= "Start";
"RV_STOP"							= "Stop";
"RV_RESTART"                        = "Restart";
"RV_CUSTOM"							= "Custom";
"RV_FILE_ELEMENT"					= "File Element";
"RV_DISPLAY_ELEMENTS"				= "Display Elements";
"RV_CONNECTED"                      = "Connected";
"RV_NOT_CONNECTED"                  = "Not Connected";
"RV_NETWORK_ERROR"                  = "Network Error";
"RV_NETWORK_OFF"                    = "The current network has been turned off. Please go to network settings in preferences to enable your network";

"RV_NOT_NOW"                        = "Not now";
"RV_EXPORT"                         = "Export";
"RV_EXPORT_DESTINATION"             = "Choose Export Destination";

"RV_MESSAGE_REQUEST"                = "Message Request";
"RV_SHOW_NOW"                       = "Show Now";
"RV_DISMISS"                        = "Dismiss";

"RV_NEW_RECORDING"                  = "New Output Recording";
"RV_PRORES422HQ_DESC"               = "Best Quality; Very Large File Size; ~220 Mbps";
"RV_PRORES422_DESC"                 = "Very Good Quality; Large File Size; ~145 Mbps";
"RV_PRORES422LT_DESC"               = "Good Quality; Medium File Size; ~100 Mbps";
"RV_PRORES422PROXY_DESC"            = "Low Quality; Small File Size; ~40 Mbps";
"RV_H264_DESC"                      = "High Quality; Small File Size";

// Scoreboard Controller
"RV_DATA_ON"						= "Turn Data On";
"RV_DATA_OFF"						= "Turn Data Off";
"RV_SCOREBOARD"						= "Scoreboard";

"RV_AUSTRALIAN_FOOTBALL"            = "Australian Football";
"RV_BASEBALL"                       = "Baseball";
"RV_BASKETBALL"                     = "Basketball";
"RV_CRICKET"                        = "Cricket";
"RV_FOOTBALL"                       = "Football";
"RV_HOCKEY"                         = "Hockey";
"RV_LACROSSE"						= "Lacrosse";
"RV_RUGBY"                          = "Rugby";
"RV_SOCCER"                         = "Soccer";
"RV_TENNIS"							= "Tennis";
"RV_VOLLEYBALL"                     = "Volleyball";
"RV_WATERPOLO"                      = "Water Polo";
"RV_WRESTLING"                      = "Wrestling";
"RV_HOME"							= "Home";
"RV_VISITOR"						= "Visitor";

"RV_CONTROLLED_BY"					= "Controlled by";
"RV_RELINQUISH"						= "Check the options to relinquish control from the Serial Device";
"RV_NO_OPTIONS"						= "No options for this Controller";
"RV_NO_DEVICES_FOUND"				= "No Communication Devices Found";
"RV_NEW_GAME"						= "New Game";
"RV_NEW_GAME_MSG"					= "Are you sure you want to\rstart a new game?";
"RV_REMOTE"							= "Remote";
"RV_CLEAR_GAME"						= "This will clear alll current score data";
"RV_GAME_CLOCK"						= "Game Clock";
"RV_TIMEOUT_CLOCK"					= "Time Out Clock";
"RV_SHOT_CLOCK"                     = "Shot Clock";
"RV_PLAY_CLOCK"                     = "Play Clock";
"RV_PITCH_CLOCK"                    = "Pitch Clock";
"RV_TIME_OF_DAY"					= "Time of Day";
"RV_DATA_LINK"						= "Data Link";
"RV_ENABLE"                         = "Enable";

"RV_ZONE"							= "Zone";
"RV_ADD_ZONE"						= "Add Zone";
"RV_DELETE_ZONE"					= "Delete Zone";
"RV_EDIT_ZONES"                     = "Edit Zones";
"RV_SELECT_ZONE"					= "Select a Zone";
"RV_ZONE_TARGET"                    = "Target Zone";
"RV_TARGET"                         = "Target";
"RV_MEDIA_PLAYLIST"                 = "Media";
"RV_GRAPHICS"						= "Graphics";
"RV_ADD_DEVICE"						= "Add Device...";

"RV_TEAM_NAMES"						= "Team Names";
"RV_TEAM_NAME"						= "Team Name";
"RV_ABBREVIATION"                   = "Abbreviation";
"RV_ABBREVIATION_SHORT"             = "Abbr";
"RV_TIME_OUTS"						= "Time Outs";
"RV_SET_SCORE"						= "Set Score";
"RV_GAMES_WON"                      = "Games Won";
"RV_SETS_WON"                       = "Sets Won";
"RV_MACRO"							= "Macro";
"RV_HORN"							= "Horn";
"RV_REMOVE_HORN"					= "Remove Horn";
"RV_CHANGE_AUDIO"                   = "Change Audio";
"RV_TIMEOUT_OVERLAY"				= "Time Out Overlay";

"RV_CLICK_HERE_TO_ADD"				= "Click here to add new "; // add new... Zones, Macros, Advertisements, etc...
"RV_ZONES"							= "Zones";
"RV_MACROS"							= "Macros";
"RV_ADS"							= "Advertisements";
"RV_CUSTOM_CONTROLS"				= "Custom Contols";
"RV_SETTINGS"						= "Settings";

"RV_CONFIGURATION_FILE"				= "Configuration file not found";
"RV_NEW_CONFIG"						= "New Scoreboard Configuration";
"RV_DUPLICATE_CONFIG"				= "Duplicate Scoreboard Configuration";
"RV_TEST"							= "Test";

// Sport Specific
"RV_POSSESSION" = "Possession";
"RV_PERIOD"		= "Period";
"RV_HORN"		= "Horn";
"RV_RADAR"		= "Radar";
"RV_TOL"		= "T.O.L"; // Time outs left
"RV_POINTS"		= "Points";
"RV_NUMBER"		= "Number";
"RV_TIME"		= "Time";
"RV_PLAYS"		= "Plays";
"RV_TIMEOUT_IMAGES" = "Time Out Images";
"RV_PLAYTIMER_CLOCK" = "Play Timer";

// Baseball
"RV_INNING_SCORE"	= "Inning Score";
"RV_INNING_LABEL"	= "Inning Label";
"RV_TOP_INNING"		= "Top of the Inning";
"RV_BOTTOM_INNING"	= "Bottom of the Inning";
"RV_NEW_BATTER" = "New Batter";
"RV_BALLS"		= "Balls";
"RV_STRIKES"	= "Strikes";
"RV_OUTS"		= "Outs";
"RV_RUNS"		= "Runs";
"RV_ERROR"		= "Error";
"RV_HITS"		= "Hits";
"RV_INNING"		= "Inning";
"RV_ATBAT"		= "At Bat";
"RV_FULL_NAME"  = "Full Name";
"RV_PLAYER_PHOTO" = "Player Photo";

// Basketball
"RV_SCORE"		= "Score";
"RV_SET_SCORES" = "Set Scores";
"RV_FOULS"		= "Fouls";
"RV_BONUS"		= "Bonus";
"RV_BONUS1"		= "Bonus 1";
"RV_BONUS2"		= "Bonus 2";
"RV_PLAYERS_ON_COURT" = "Players on Court";
"RV_LAST_PLAYER_NUMBER" = "Last Player Number";
"RV_LAST_PLAYER_FOUL" = "Last Player Foul";
"RV_LAST_PLAYER_POINTS" = "Last Player Points";

"RV_QUARTER"	= "Quarter";
"RV_DOWN"		= "Down";
"RV_ORDINAL_DOWN" = "Down (Ordinal Numbers)";
"RV_TOGO"		= "To Go";
"RV_BALL_ON"	= "Ball On";
"RV_PLAY_TOTALS" = "Play Totals";
"RV_FIRST_DOWNS" = "First Downs";
"RV_CONVERSIONS" = "Conversions";
"RV_PASSING"	 = "Passing";
"RV_RUSHING"	= "Rushing";
"RV_RECEIVING"	= "Receiving";
"RV_PUNTS"		= "Punts";
"RV_KICK_OFF" = "Kickoff";
"RV_FIELD_GOALS" = "Fieldgoals";
"RV_PAT" = "P.A.T.";
"RV_DEFENSE" = "Defense";
"RV_KICK_RETURNS" = "Kick Returns";
"RV_PUNT_RETURNS" = "Punt Returns";
"RV_INTERCEPTIONS" = "Interceptions";
"RV_FUMBLES" = "Fumbles";

// Australian Football
"RV_AUTO_CALCULATE_TOTALS" = "Auto Calculate Totals";
"RV_GOALS" = "Goals";
"RV_BEHINDS" = "Behinds";
"RV_TOTAL"	= "Total";

// Lacrosse/Hockey
"RV_SHOTS"		= "Shots";
"RV_SAVES"		= "Saves";
"RV_PENALTIES"	= "Penalties";
"RV_GOALIE"		= "Goalie";
"RV_MISC"		= "Miscellaneous";

// Soccer
"RV_HALF"		= "Half";
"RV_EXTRA_TIME"	= "Extra Time";
"RV_GOAL_TYPE"	= "Goal Type";
"RV_CORNER_KICK" = "Corner";

// Tennis
"RV_GAMES"		= "Games";
"RV_CHALLENGE"	= "Challenge";
"RV_SETS"		= "Sets";
"RV_PLAYER_ONE" = "Player One";
"RV_PLAYER_TWO" = "Player Two";
"RV_TIE_BREAKER"= "Tie Breaker";
"RV_MATCH_TIME" = "Match Time";

// VolleyBall
"RV_SERVE"		= "Serve";
"RV_SET"		= "Set";
"RV_CURRENT_SET" = "Current Set";
//"RV_SETS_WON"	= "Sets";
"RV_ATTACK"		= "Attack";
"RV_BLOCK"		= "Block";
"RV_END_GAME"    = "End Game";
"RV_END_SET"    = "End Set";

"RV_KILLS" = "Kills";
"RV_DIGS" = "Digs";
"RV_ACES" = "Aces";
"RV_USERDEF1" = "User Define 1";
"RV_USERDEF2" = "User Define 2";

"first"	= "First";
"second" = "Second";
"third" = "Third";
"fourth" = "Fourth";
"fifth" = "Fifth";
"sixth" = "Sixth";
"seventh" = "Seventh";
"eighth" = "Eighth";
"ninth" = "Ninth";

// Wrestling
"RV_WEIGHT_CLASS" = "Weight Class";
"RV_TEAM_SCORE" = "Team Score";
"RV_MATCH_SCORE" = "Match Score";
"RV_MATCH" = "Match";
"RV_ADVANTAGE" = "Advantage";
"RV_RECOVERY" = "Recovery";
"RV_INJURY" = "Injury";
"RV_BLOOD" = "Blood";
"RV_RECOVERY_TIME" = "Recovery Time";
"RV_INJURY_TIME" = "Injury Time";
"RV_BLOOD_TIME" = "Blood Time";
"RV_ADVANTAGE" = "Advantage";
"RV_ADVANTAGE_TIME" = "Advantage Time";

// Hockey/Lacrosse
"RV_PENALTY_PLAYER" = "Penalty Player";
"RV_GOAL" = "Goals";

// Cricket
"RV_BATTERSCORE" = "Batter Score";


"RV_URL" = "URL";
"RV_RESET" = "Reset";
"RV_SHOW" = "Show";

"RV_SELECT_A_SPORT" = "Select a Sport";
"RV_COULD_NOT_INSTALL_TEMPLATE" = "Could not install default template";
"RV_FAILED_TO_COPY_PATH" = "Failed to copy file to: ";

"RV_DOCUMENT_SELECTOR_OPTIONS" = "Create a new document with new teams or\rcontinue using the current document and only update player stats.";
"RV_NEW_DOCUMENT" = "New Document";
"RV_USE_EXISTING" = "Use Existing Document";
"RV_RESET_TEMPLATE" = "Are you sure you want to reset the scoreboard template?";
"RV_RESET_TEMPLATE_INFO" = "This will replace the current template with the standard default.";


"RV_DATA_SELECTOR_OPTIONS" = "Create teams from one of the following options:";
"RV_ADD_NEW_TEAM" = "Add New Team";
"RV_IMPOERT_FILE" = "Import StatCrew XML File...";

"RV_LINK_MLB_DATA" = "Select MLB Data...";
"RV_LINK_STATCREW_DATA" = "URL to StatCrew Data...";

"RV_PLAYERS_OVERLAY" = "Players Overlay";
"RV_LAST_UPDATE" = "Last Update";

"RV_NEW_DATA_IMPORT" = "New Data Import";
"RV_IMPORT_FAILED" = "Import Failed";
"RV_NO_PARSER" = "No Parser for:";
"RV_INVALID_URL" = "Invalid URL";
"RV_KEEP_PERSISTENT" = "Enable persistent data";
"RV_KEEP_PERSISTENT_TOOL_TIP" = "Continuously check data link for updates.";
"RV_SELECT_PHOTO_DIRECTORY" = "Select a directory containing photos";

"RV_HOME_TEAM" = "Home Team";
"RV_TEAM" = "Team";
"RV_GROUP" = "Group";
"RV_PLAYER" = "Player";

"RV_ABBREV" = "Abbreviation";

"RV_ID" = "ID";
"RV_PLAYER_PHOTOS" = "Import Player Photos";

"RV_NO_PLAYER_SELECTED" = "No player selected";
"RV_STATS" = "Statistics";
"photo_file_path" = "Photo";
"RV_BATTING" = "Batting";
"RV_BATTING_ORDER" = "Batting Order";
"RV_FIELDING" = "Fielding";
"RV_PITCHING" = "Pitching";
"RV_BATTING_IN_GAME" = "Batting (Game Stats)";
"RV_FIELDING_IN_GAME" = "Fielding (Game Stats)";
"RV_PITCHING_IN_GAME" = "Pitching (Game Stats)";
"RV_SEASON" = "Season";
"RV_SEASON_BATTING" = "Season Batting";
"RV_SEASON_PITCHING" = "Season Pitching";
"RV_ALL_PLAYERS" = "All Players";
"RV_BATTERS" = "Batters";
"RV_PITCHERS" = "Pitchers";
"RV_OFFENSE" = "Offense";
"RV_DEFENSE" = "Defense";

"RV_NUMBER_OF_TEAMS" = "Number of Teams";
"RV_DISPLAY_TEAMS_AS" = "Display Teams within Groups of";
"RV_DISPLAY_TEAMS_AS_GROUP" = "Display Teams within Groups";
"RV_TEAM_CONTROLS" = "Team Controls";
"RV_GAME_CONTROLS" = "Game Controls";

// Cricket

"RV_WICKETS" = "Outs / Wickets";
"RV_EXTRAS" = "Extras";
"RV_SUNDRIES" = "Extras / Sundries";
"RV_OVERS" = "Overs";
"RV_TEAM_BATTING" = "Team Batting";
"RV_BATSMAN" = "Batsman";

"RV_BATTER_1_NUMBER" = "Batter 1 Number";
"RV_BATTER_1_SCORE" = "Batter 1 Score";
"RV_BATTER_1_NAME" = "Batter 1 Name";
"RV_BATTER_2_NUMBER" = "Batter 2 Number";
"RV_BATTER_2_SCORE" = "Batter 2 Score";
"RV_BATTER_2_NAME" = "Batter 2 Name";


// Custom

"RV_GENERATE_TEMPLATE" = "Generate Template";
"RV_ADD_NEW_TEMPLATE" = "Add New Template";
"RV_OVERWRITE_TEMPLATE" = "Overwrite Current Template";

"RV_INITIAL" = "Initial";
"RV_INCREMENTS" = "Increments";
"RV_MIN" = "Min";
"RV_MAX" = "Max";
"RV_SOUND_HORN" = "Sound Horn";

//MARK: - Network

"ENABLE_NETWORK" = "Enable";
"NETWORK_IS_DISABLED" = "The network is currently disabled.";
"NETWORK_PORT_CONFIGURATION_ERROR" = "The network port isn't configured. Please configure the port or restart the network.";


"COMMUNICATION_API" = "Network API";
"USE_HTTPS_CONNECTION" = "Use HTTPS Connection";
"REQUIRE_AUTHENTICATION" = "Require Authentication";
"GENERATE_NEW_TOKEN" = "Generate New Token";
"API_DOCUMENTATION" = "API Reference";

"AUTHENTICATION_TOKEN" = "Authentication Token";
"NEW_AUTHENTICATION_TOKEN_TITLE" = "New Authentication Token";
"NEW_AUTHENTICATION_WARNING" = "Creating a new authentication token will immediately invalidate previous tokens. Existing systems accessing the API will have to be updated with the new token. Are you sure you want to continue?";

"PORT" = "Port";
"INVALID_PORT_NUMBER" = "Invalid Port Number";
"PORT_NUMBER_INSTRUCTIONS" = "Select a valid port number between 1024 & 65535. You can also enter 0 to use a default port number.";

"SLAVE_MACHINES" = "Slave Machines";
"ADD_SLAVE" = "Add Slave";
"SLAVE_ADDRESS" = "Address";
"USES_HTTPS" = "Uses HTTPS";

//MARK: - Date

"RV_YEAR" = "Year";
"RV_MONTH" = "Month";
"RV_DAY" = "Day";
"RV_GAME" = "Game";
"RV_VALID_GAME_URL" = "Valid Game URL";
"RV_HOME_ID" = "Home ID";
"RV_VISITOR_ID" = "Visitor ID";
"RV_LEAGUE_ID" = "League ID";

// Performance Alert

"RV_PERFORMANCE_ALERT" = "There are image files in your advertisement setup that are larger than their target size. This could affect performance. It is recommended you optimize these files by reducing their size and/or resolution.";
